*
	
	{
		margin: 2;		
		padding: 2;
		box-sizing: border-box;
		font-family: 'Open Sans', sans-serif;
		font-family: 'Roboto', sans-serif;
	}


nav
	{
	
		border-top: 3px sold gray;
		padding: 0.8rem ;
		margin-bottom: 2rem;
	/*	list-style-type: none;*/
		position: sticky;
		margin: 0.5rem;
	

	}

nav	.nav, nav .nav-logo
	{
		margin: 0.5rem;
		display: inline;	
		position: sticky;
		
	}


.right-nav

	{
		padding-left: 45%;
		display: inline-block;

	}

.tuitt-button
	{
		color: white;
		font-weight: bold;
		background-color: #c2195b;
		border-radius: 25px;
		font-size: 1rem;
		padding: 1rem;

	}

#bg-image
	{
		min-height: 40vh;
		background-color: black;
		background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: center;
		background-attachment: scroll;
		
	}
	
.front-bg
	{

		background-color: rgba(0, 0, 0, 0.6);
		min-height: 40vh;

	}

.container
	{

		float: inherit;
		width: 400px;
		height: 400px;
		padding-top: 3px;
	/*	line-height: 2rem;*/
		text-align: right;
		margin-left: 70%;
		padding-right: 5px;
	}

.title
	{
		
		position: relative;
		min-height: 50px;
		border: 0px solid black;
		text-align: right;
		font-family: 'Zilla Slab';	
		color: white;
		font-size: 2.0rem;
	}

.subtitle

	{
		font-weight: normal;
		position: relative;
	/*	min-height: 60px;*/
		border: 0px solid black;
		text-align: right;
		font-family: 'Zilla Slab';	
		color: white;
		font-size: 1.5rem;
	}


.apply-button
	{
		color: white;
		font-weight: bold;
		background-color: #c2195b;
		border-radius: 25px;
		font-size: 1rem;
		padding: 1rem;
	}



.title-2
	{
		position: relative;
		min-height: 50px;
		border: 0px solid black;
		text-align: center;
		font-family: 'Zilla Slab';	
	}

.intro-description
	{
		margin-left: 10rem;
		margin-right: 10rem;
		margin-bottom: 5rem;
	}


.pre-footer
	{
		padding-top: 3rem;
		min-height: 45vh;
		background-color: #f7fbfb;
		text-align: center;
	}

.prefooter-description
	{
		margin-left: 4rem;
		margin-right: 4rem;
		margin-bottom: 3rem;
		background-color: #f7fbfb;
		text-align: center;

	}

.book-button
	{
		
		color: white;
		font-weight: bold;
		background-color: #336589;
		border-radius: 25px;
		font-size: 1rem;
		padding: 1rem;
		
	}


footer	
		{
			text-align: center;
			padding: 0.7rem;
		}

footer span	
		
		{
			margin-left: 0.5rem;
			margin-right: 0.5rem;
		}

